directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Felix Knecht (JIRA)" <j...@apache.org>
Subject [jira] Commented: (DIRSTUDIO-376) Move to the latest Eclipse 3.4 dependencies
Date Tue, 02 Sep 2008 16:15:44 GMT

    [ https://issues.apache.org/jira/browse/DIRSTUDIO-376?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12627727#action_12627727
] 

Felix Knecht commented on DIRSTUDIO-376:
----------------------------------------

Please keep care on the poms, md5, ... files when 'deploying' them to the repository submodule
;-)
If you need some help please let me know.

In eclipse_3.4.0.txt I can't find any org.eclipse.swt.gtk.* nor org.eclipse.swt.win32.* files.
They are OS specific (maybe there are others as well). Are you working on a MAC (as only org.eclipse.swt.carbon.macosx_3.4.0.v3448f.jar
is mentioned) ?

Regards
Felix

> Move to the latest Eclipse 3.4 dependencies
> -------------------------------------------
>
>                 Key: DIRSTUDIO-376
>                 URL: https://issues.apache.org/jira/browse/DIRSTUDIO-376
>             Project: Directory Studio
>          Issue Type: Task
>          Components: studio-rcp
>            Reporter: Pierre-Arnaud Marcelot
>            Assignee: Pierre-Arnaud Marcelot
>             Fix For: 1.3.0
>
>         Attachments: Comparison_Studio_Eclipse.xls, Eclipse_3.4.0.txt, Studio_1.2.0.txt
>
>
> Move our RCP dependencies to the latest Eclipse 3.4 dependencies

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message